Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::testlib

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::testlib

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::testlib - add blib/* directories to @INC

# SYNOPSIS

      use ExtUtils::testlib;

# DESCRIPTION

After an extension has been built and before it is installed it may be desirable to test it bypassing `make test` . By adding

        use ExtUtils::testlib;

to a test program the intermediate directories used by `make` are added to @INC.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION